@import url("../fonts/avenirltstd_book/stylesheet.css");
header {
    background: #004f9f;
	width: 100%;
    position: relative;
	border-bottom: 2px solid #004f9f;
    z-index: 2;
    height: auto;
	padding-top: 10px;
}
footer {
	background-color: #004f9f;
	color: #FFFFFF;
    padding-top: 20px;
	padding-bottom: 10px;
	margin: 0;
}
#site-footer  .container {
	text-align: left;	
}
#security_info img {
	float:left;
}
body , .bankstatements-frame *{
	font-family: 'Avenir LT Std', sans-serif !important;
	color: #242424;
}
.bankstatements-frame .content h1 {
	font-size: 24px !important;
	font-weight: bold;
	line-height: 20px !important;
	color: #004F9F !important;
	padding: 25px 0 15px 0 !important;
}
.bankstatements-frame .content h2, .bankstatements-frame .content h2 strong, .bankstatements-frame .content .heading, .bankstatements-frame .heading.linify , #fullNameLabel {
	font-size: 21px !important;
	font-weight: bold;
	line-height: 20px !important;
	color: #004F9F !important;
	padding: 25px 0 15px 0 !important;
}
p.heading.linify {
	font-size: 21px !important;
	font-weight: bold;
	line-height: 20px !important;
	color: #FFFFFF !important;
	padding: 5px 0 15px 0 !important;
}
p.heading.linify span{
	font-size: 21px !important;
	font-weight: bold;
	line-height: 20px !important;
	color: #004F9F !important;
	padding: 5px 0 15px 0 !important;
}
.about-summary, .terms {
	color: #242424 !important;
	font-size: 12px !important;
	line-height: 12px !important;
} 
.bankstatements-frame button.mainButton  , .bankstatements-frame .mainButton, .bankstatements-frame .mainButton:hover {
    background-color: #e30613;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    border-radius: 5px;
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    margin: 10px auto;
    padding: 12px 47px;
    text-shadow: none;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    line-height: 24px;
}
.bankstatements-frame button.mainButton:hover  {
    background-color: #004F9F;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    border-radius: 5px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    margin: 10px auto;
    padding: 12px 47px;
    text-shadow: none;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    line-height: 24px;
}
.bankstatements-frame .credentials .formMain input, .bankstatements-frame #intro input#fullName{
	font-size: 14px !important;
	border: 1px solid #d5dbdb !important;
	-moz-border-radius: 8px !important;
    -webkit-border-radius: 8px !important;
	border-radius: 8px !important;
	background-color: #ffffff;
	-webkit-box-shadow: 0 0 0 1000px #ffffff inset;
}
.bankstatements-frame .credentials .formMain input:focus, .bankstatements-frame #intro input#fullName:focus {
	 border: 1px solid #d5dbdb !important;
	 outline:none;
 }
.bankstatements-frame form.credentials label span {
	color: #242424 !important;
	font-size: 14px !important;
}
.bankstatements-frame a.closebox, .bankstatements-frame a.closebox:hover  {
	text-decoration: none !important;
}
.bankstatements-frame a {
    border:none!important;
	color:#ff5722 !important;
	text-decoration: underline !important;
}
.bankstatements-frame a:hover  {
    border:none!important;
	color:#004f9f !important;
	text-decoration: underline !important;
}
.iframe #searchBox {
	color: #75787b;
    border: solid 1px #d5dbdb !important;
    background: #ffffff;
	margin-bottom: 0;
}
.bankstatements-frame input#bank-search, .bankstatements-frame input#bank-search:focus{
	outline: none;
}
.bankstatements-frame .credentials .formMain input:focus, .bankstatements-frame #intro input#fullName:focus {
	outline:none;
}
.bankstatements-frame .linify:before, .bankstatements-frame .linify:after {
	border: none;
}
.iframe .bankstatements-frame .progress-bar {
    display: none;
}
.bankstatements-frame #banks-toggle-container.js span , .bankstatements-frame .link-like, .link-like {
	color: #ff5722;
	font-size: 16px !important;
	font-weight: normal;
	text-decoration: underline !important;
}
.link-like {
	color: #FFFFFF;
	text-decoration: none !important;
}
.bankstatements-frame #banks-toggle-container span:hover {
    text-decoration: underline !important;
	color: #004f9f;
	font-size: 16px !important;
	font-weight: normal;
	border:none;
}
.bankstatements-frame .link-like:hover {
    text-decoration: underline !important;
	color: #004f9f;
	font-size: 16px !important;
	font-weight: normal;
	border:none;
}
.bankstatements-frame a.popup {
	color: #ff5722 !important;
}
.bankstatements-frame a.popup:hover {
	color: #004f9f !important;
}
.bankstatements-frame .closebox:before {
    color: white;
    padding-left: 3px;
}
.bankstatements-frame .bg {
	background-image: none;
}